Better ListView Class Reference |

# SortedList(TItem).TryGetItem Method

Try to get item at the specified index.

public bool SortedList(
int index,
out TItem item
);

#### Parameters

index
  index of the item
item
  item to get

#### Return Value

success

#### Implements

IExtendedList<TItem>.TryGetItem

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace